KILL(1)

NAME
kill - signal processes

SYNOPSIS
kill [-s signame | -num | -signame] pid ...
kill -l [num]

DESCRIPTION
kill signals TERM to each process or process group specified by pid.

OPTIONS

-l [num]
    List all available signals or the signal name of num.

-s signame | -num | -signame
    Send signal corresponding to signame | num. The default is TERM.

SEE ALSO
kill(2), signal(7)

STANDARDS
The kill utility is compliant with the p1003.1-2013 specification.

The - signame and - num syntax is marked by p1003.1-2013 as an X/OPEN System Interfaces option.